name: PixelBlocks
version: '${version}'
main: eu.mhsl.minecraft.pixelblocks.Main
api-version: '1.21'
commands:
  pixelblocks:
    description: Verwaltung von Pixelblöcken
    usage: /pixelblocks <create|give|exit|destroyall>
    aliases: [pb]
permissions:
  pixelblocks.command.create:
    description: Erlaubt das Erstellen eines Pixelblocks per Befehl
    default: op
  pixelblocks.command.give:
    description: Erlaubt das Geben von Pixelblock-Items
    default: op
  pixelblocks.command.exit:
    description: Erlaubt das Verlassen eines Pixelblocks per Befehl
    default: true
  pixelblocks.command.destroyall:
    description: Erlaubt das Zerstören aller Pixelblöcke
    default: op
